value_t(3)

NAME
value_t -

SYNOPSIS

  Data Fields
long_long offset
long_long total
reads_t * read_values

Field Documentation

  long_long value_t::offset
Event value for region_begin

  reads_t* value_t::read_values
List of read event values inside a region

  long_long value_t::total
Event value for region_end - region_begin + previous value

Author

Generated automatically by Doxygen for PAPI from the source code.